@charset "utf-8";
/*侧栏*/
.phone_ad{ width:194px; height:85px; overflow:hidden; background:url(../images/phone_ad.png) no-repeat center 0; text-align:center; padding-bottom:20px; border-bottom:1px dotted #909090;}
.phone_ad h3{ display:none;}
.phone_ad p{ margin-top:40px; font-family:Arial; color:#fff; font-weight:bold; font-size:28px;}
.side_jifen{ padding:0 0 0 10px; background:url(../images/daka_bc.png);width:184px;height:89px; position:relative;}
.side_jifen em{ color:#fc7913;}
.side_jifen p{ width:184px; overflow:hidden; font-family:'微软雅黑','黑体';font-size:18px;font-weight:600;}
.side_jifen p em{ font-family:Arial, Helvetica, sans-serif;font-size:30px;font-weight:bold;}
.side_jifen .date{ float:left;}
.jifen_numMask{ display:none; position:absolute; color:#f60; font-size:30px; font-weight:bold; top:40px; left:95px;}
.jifen_btn{float:right; display:block; width:100px; height:24px; line-height:24px; text-align:center;background: url(../images/uc_btn.png) -71px -326px; color:#fff;}
.jifen_btn:hover{ color:#fff695; text-decoration:none;}
.side_con .br0{ border:none;}
.side_con .pt20{ padding-top:20px;}
.side_ann{ margin-top:10px;}
.side_title{ height:27px; line-height:27px; text-indent:40px; font-size:14px; font-weight:500; color:#fff; background:#53b70a;}
.side_ann .side_title{ background:#53b70a url(../images/side_title1.png) no-repeat 10px;}
.side_ann ul{ overflow:hidden; padding-top:5px;}
.side_ann ul li{ line-height:20px; padding-left:20px; background:url(../images/point_bg1.png) no-repeat 5px; margin-top:5px;}
.side_otherUser{ margin-top:10px;}
.side_otherUser .side_title{ background:#53b70a url(../images/side_title2.png) no-repeat 10px;}
.otherUser_box{ width:194px; height:420px; overflow:hidden;}
.side_otherUser ul{ width:194px;}
.side_otherUser ul li{ width:194px; height:63px; padding:10px 0; overflow:hidden; border-bottom:1px dotted #909090;}
.otherUser_pic{ width:67px; height:63px; float:left; display:inline; margin-right:15px;}
.otherUser_name{ float:right; width:112px; height:18px; line-height:18px; margin-bottom:5px; color:#53b70a;}
.side_otherUser ul li p{ float:right; width:112px; height:20px; line-height:20px; overflow:hidden;}
.side_studyTest{ margin-top:10px;}
.side_studyTest .side_title{ background:#53b70a url(../images/side_title3.png) no-repeat 10px;}
.side_studyTest_con{ width:194px; height:86px; overflow:hidden; margin-top:10px; background:url(../images/side_studyTest_pic.png) no-repeat left;}
.side_studyTest p{ width:105px; padding-left:89px; line-height:20px; position:relative;}
.side_studyTest_btn{ display:block; width:70px; height:18px; line-height:18px; text-align:center; margin:10px 0 0 120px; background:url(../images/uc_btn.png) no-repeat 0 -68px; color:#fff;}
.side_studyTest_btn:hover{ color:#fff; text-decoration:none;}
/*首页个人资料*/
.user_data{ width:792px; overflow:hidden; margin:0 0 0 25px;}
.user_data_left{ width:130px; float:left;}
.user_data_middle{ width:628px; margin-left:30px; float:left;  border-right:none; background:#f2f8f7;}
.user_data_left p{ text-align:center; margin-top:10px;}
.user_data_left p a{ color:#9c9a9a;}

.user_data_title{background:url(../images/btlogo_bg.png) no-repeat #fff; width:628px; height:45px; font-size:14px; line-height:45px; float:left; }
.user_data_title h2{ width:600px; height:45px; font-size:16px; line-height:45px; padding-left:15px; color:#FFF; float:left;font-family:"Microsoft Yahei";}
.user_data_title h2 span{ float:right; font-size:14px; color:#000; font-weight:normal;}


.user_data_middle1{ font-size:14px; color:#4b4b4b; width:385px; margin-top:10px; font-family:"Microsoft Yahei Font"; border-right:1px dashed #d6d7d8; float:left;}
.user_data_middle1 li{ width:auto; height:30px; line-height:30px; margin-left:15px;}
.user_data_middle li span{ color:#F60; font-weight:bold;}
.user_data_middle1 li a{ color:#004d5e; line-height:30px; text-decoration:none;}
.user_data_middle1 li a:hover{ color:#004d5e; text-decoration:underline;}

.user_data_middle2{ width:230px; overflow:hidden; float:left; margin-left:10px;  margin-top:10px; }
.user_data_middel2a {
	width: 206px;
	height: 50px;
	float: left;
	background-color: #3f9dc8;
	margin-left: 8px;
	line-height: 50px;
	font-size: 20px;
	color: #3c1f00;
	font-family: "黑体";
}
.user_data_middel2a p{ padding-left:18px; float:left;}
.user_data_middel2a p .week{
	width: 60px;
	float: left;
	height: 34px;
	background: #fff;
	line-height: 34px;
	margin: 8px 0;
	text-align: center;
	border-radius: 4px;
}
/*签到弹出框*/
.theme {
	width:350px;
	height:200px;
	padding:5px;
	background:#fff;
	position:absolute;
	right:57px;
	top:400px;
	margin:-260px 0px 0px -460px;
	display:none;
	z-index:8888;
}
	.theme .close {
		width: 48px;
		height: 34px;
		position: absolute;
		right: 6px;
		top: 6px;
		background: url(../images/lanrenzhijia_close.png) no-repeat #b4b4b4;
	}
.theme .close:hover {
	background:url(../images/lanrenzhijia_close2.png) no-repeat;
}

.qiandao{ width:350px; height:200px; float:left; background:url(../Images/nopay_qd.png) no-repeat;}
.qiandao p a{ color:#e20205; text-decoration:underline; font-size:16px; font-family:"Microsoft Yahei Font"; }
.qiandao p a:hover{ font-weight:bold;}
.qiandao_a{ width:350px; height:150px; float:left;}
.qiandao_a1{ width:143px; height:150px; float:left;}
.qiandao_a2{ width:207px; height:75px; float:left; background:url(../Images/qiandaobg_02.png) no-repeat;}
.qiandao_a2 p{ padding-left:55px; padding-top:42px; line-height:25px; font-size:12px; font-family:"Microsoft Yahei Font"; float:left;}
.qiandao_a2 p span{ color:#d20101; font-weight:bold; padding-right:5px;}
.qiandao_a3{ width:207px; height:75px; float:left; background:url(../Images/qiandaobg_03.png) no-repeat;}
.qiandao_a3 p{ padding-left:55px; padding-top:27px; line-height:25px; font-size:12px; font-family:"Microsoft Yahei Font"; float:left;}
.qiandao_a3 p span{ color:#d20101; font-weight:bold; padding-right:5px;}
.qiandao_a3 a{ color:#014994; font-size:12px; text-decoration:none;}
.qiandao_a3 a:hover{text-decoration:underline;}
.qiandao_b{ width:350px; height:50px; float:left; background:url(../Images/qiandaobg_04.png) no-repeat;}
.qiandao_b p{ color:#ffff00; float:left; padding-left:115px; line-height:50px; font-size:16px; }

/*签到弹出框结束*/
.user_data_middle2b{ width:215px; height:auto; float:left; margin:5px 0px 0px 8px;}
.zydjq p{ width:215px; line-height:40px; font-size:14px; font-family:"Microsoft Yahei Font"; float:left;  }
.zydjq p span{color:#f60; font-weight:bold;}
.zydjq_1{ background:#d7eaf5; width:206px; height:auto; float:left; padding:5px 0px 0px 8px;}
.zydjq_1 ul li{ width:207px; line-height:25px; font-size:12px; font-family:"Microsoft Yahei Font"; float:left;  }
.zydjq_1 ul li a{ color:#004d5e; line-height:25px; text-decoration:none;}
.zydjq_1 ul li a:hover{ color:#004d5e; text-decoration:underline;}
.zydjq_1 img{ border:0px none; float:left; width:205px; height:auto;}
.last17{ font-size:13px; color:#00992b; margin-left:4px;}




.user_data_status{ width:230px; overflow:hidden; background:#fbfbdb;}
.user_data_status1{ border:1px #CCCCCC solid; border-top:none;}
.user_data_status1 li{ height:32px; line-height:32px; font-size:13px; padding-left:15px;}

.user_data_first{ line-height:20px; padding-left:20px; background:url(../images/uc_icon1.png) no-repeat left;}
.user_data_status p{ text-indent:24px; line-height:20px;}
.user_data_name{ padding-bottom:5px; color:#fc8019; font-size:14px; word-wrap:break-word;}
.user_data_statusList{ width:280px;}
.user_data_statusList li{ width:280px; overflow:hidden; background:url(../images/br_bg.png) repeat-x left center; line-height:20px; position:relative;}
.user_data_statusList li i{ float:left; width:17px; height:20px;}
.user_data_log i{ background:#fff url(../images/uc_icon2.png) no-repeat left;}
.user_data_look i{ background:#fff url(../images/uc_icon3.png) no-repeat left;}
.user_data_exam i{ background:#fff url(../images/uc_icon4.png) no-repeat left;}
.user_data_statusList li .fl{ padding:0 5px; background:#fff; margin-right:50px;}
.user_data_statusList li .fr{ padding:0 0 0 5px; background:#fff;}
.user_data_xq{ display:block; width:40px; height:15px; line-height:15px; text-indent:10px; background:url(../images/uc_btn.png) no-repeat 0 -86px; color:#fff; position:absolute; top:0; right:0;}
.user_data_xq a{ color:#fff;}
.user_data_xq a:hover{ color:#fff; text-decoration:none;}
.user_data em{ color:#fc8019; margin:0 5px;}
.user_data_text{ margin-top:5px; position:relative;}
.user_data_text textarea{ width:408px; height:32px; line-height:16px; padding:5px 10px; font-size:12px; border:1px solid #d0cece;}
.user_data_text .jiao{ display:block; width:9px; height:10px; background:url(../images/user_data_jiao.png) no-repeat; position:absolute; top:20px; left:-8px;}
.user_data_bt{ line-height:21px; overflow:hidden; margin-top:5px;}
.user_data_word_enter{ float:left;}

.user_data_btn{ float:right; display:block; width:67px; height:21px; line-height:21px; text-align:center; background:url(../images/uc_btn.png) 0 0; color:#fff;}
.user_data_btn:hover{ color:#fff; text-decoration:none;}
#uc_data_textHolder{ color:#cecdcd; position:absolute; top:5px; left:10px;}
.user_data_textAfter{ width:430px; overflow:hidden; margin-top:10px; padding-top:10px; border-top:1px dotted #a1a0a0;}
.user_data_textAfter span{ float:left; width:69px; height:19px; line-height:19px; text-indent:5px; background:url(../images/uc_btn.png) 0 -202px; color:#fff;}
.user_data_textAfter p{ width:270px; line-height:18px; float:left; display:inline; margin-left:10px; color:#969191;}
.user_data_textAfter .user_data_btn{ margin-top:0;}

.title{ margin-bottom:10px;}
.title h2{ width:117px; height:31px; line-height:26px; text-indent:30px; color:#fff; font-size:12px; font-weight:500; background:url(../images/titlebg.png) no-repeat 0 0; margin:1px 0 0 14px;}
.countdown_box{ width:615px; margin:20px 0 0 10px;}
.countdown{ width:453px; height:45px; line-height:45px; padding-left:135px; margin:0 auto; overflow:hidden; background:#f0f0f0; border:1px solid #c5c5c5;}
.countdown em{ display:block; float:left; width:44px; height:28px; line-height:28px; padding-left:4px; margin:10px 5px 0; background:url(../images/countdown_sbg.png) no-repeat; color:#34a9e6; font-family:Arial; font-weight:bold; font-size:24px; letter-spacing:10px; font-style:normal;}
.countdown .uc_countdown_second{ color:#fc7410;}
.countdown span{ float:left; font-family:"微软雅黑";}

.uc_learnRecodrs{ width:800px; margin:20px auto 0;}
.uc_learnRecodrs_con{ width:775px; padding:10px; overflow: hidden; background:#f9f9f9 url(../images/uc_icon5.png) no-repeat 10px 10px; color:#828282; border:1px solid #dadada; position:relative;}
.uc_learnRecodrs_con .uc_lr_tt{ float:left; margin-left:30px; line-height:20px;}
.uc_learnRecodrs_con a{color:#F60; font-size:12px; font-weight:bold;}

.uc_learnRecodrs_con1{ width:775px; padding:10px; overflow: hidden; background:#f9f9f9 url(../images/uc_icon5_1.png) no-repeat 10px 10px; color:#828282; border:1px solid #dadada; position:relative; color:#000;}
.uc_learnRecodrs_con1 .uc_lr_tt{ float:left; margin-left:30px; line-height:20px;}
.uc_learnRecodrs_con1 a{color:#F60; font-size:12px; text-decoration:underline;}
.uc_learnRecodrs_con1 p{ float:left; padding-left:25px; line-height:20px; }
.uc_learnRecodrs_con1 .btlogo_gk{ padding-left:20px; font-weight:bold;}
.uc_learnREcodrs_table{ width:798px; border-collapse:collapse; color:#807f7f; border:2px solid #F30; border-left:none; border-right:none;}
.uc_learnREcodrs_table th{ height:26px; line-height:26px; padding:0 10px; margin-bottom:10px; background:#afb0b0; color:#fff; font-weight:500; font-weight:bold;}
.uc_learnREcodrs_table td{ text-align:center; padding:5px 10px 0;}
.uc_learnREcodrs_table td a{ color:#4aac22; text-decoration:underline;}
.uc_lRE_tb{ color:#F60;}

.uc_learnREcodrs_table .tl{ text-align:left;}

.lr_gostudy_btn{ text-decoration:underline; color:#4fab0b; position:absolute; right:100px; top:50%; margin-top:-8px;}
.lr_gostudy_btn:hover{ color:#4fab0b;}
.lr_look_btn{
	float: right;
	display: block;
	width: 71px;
	height: 18px;
	line-height: 18px;
	text-indent: 8px;
	background: url(../images/uc_btn.png) no-repeat -88px -105px;
	color: #fff;
	position: absolute;
	right: 62px;
	top: 76px;
	margin-top: -9px;
}
.lr_look_btn_open{ background-position:-88px -87px;}
.lr_look_btn:hover{ color:#fff; text-decoration:none;}
.lr_look_list{ width:588px; padding:10px 0; margin-top:9px; border-top:4px solid #53b70a; border-bottom:4px solid #53b70a; position:relative;}

.lr_look_list ul li{ width:500px; height:26px; line-height:26px; overflow:hidden; padding:0 70px 0 10px; color:#828282; position:relative;}
.lr_look_list ul li .lr_look_time{ color:#fc821b;}
.lr_look_list ul li .lr_look_gostudy{ color:#4fab0b; text-decoration:underline; position:absolute; top:0; right:10px;}
.lr_look_more{ display:block; width:42px; height:16px; line-height:14px; text-align:center; color:#fff; background:url(../images/uc_btn.png) no-repeat -36px -120px; position:absolute; left:260px; bottom:-16px;}
.lr_look_more:hover{ color:#fff; text-decoration:none;}
.lr_look_close{ display:block; width:10px; height:10px; background:url(../images/uc_close.png) no-repeat; position:absolute; top:2px; right:0; cursor:pointer;}
.lr_look_jiao{ line-height:0; border-top:none; border-right:5px solid #fff; border-left:5px solid #fff; border-bottom:9px solid #53b70a; position:absolute; top:-13px; right:40px;}

.all_look{ width:800px; overflow:hidden; margin:20px auto 0; padding-bottom:20px; border-bottom:1px dotted #909090;}
.all_look .title{ height:35px; line-height:35px; }
.all_look .title p{ font-size:14px; font-weight:bold; padding-left:10px;background:#f6f6f6; }
.all_look .title span{ font-size:13px; color:#333; float:right;background:url(../images/bzxy_zf.gif) no-repeat 0px 8px; display:block; width:100px; height:35px; padding-left:25px;line-height:35px;  }
.all_look .title span a{ color:#f40;}
.all_look_tab{ width:800px; overflow:hidden; margin-top:30px;}
.all_look_tab li{ width:71px; float:left; display:inline; margin:0 155px 0 15px;}
.all_look_tab .mr0{ margin-right:0;}
.all_look_tab li a{ float:left; width:71px; height:18px; line-height:18px; text-align:center; padding-bottom:10px; background:url(../images/tab2.png) no-repeat 0 bottom; color:#807f7f;}
.all_look_tab li .current{ background-position:-71px bottom; font-weight:bold;}
.all_look_tab li a:hover{ color:#807f7f; text-decoration:none;}
.all_look_tabcon{ width:798px; overflow:hidden; margin-top:10px;}
.all_look_table{ width:798px; border-collapse:collapse; color:#807f7f; border:1px #CCCCCC solid;}
.all_look_table th{ height:26px; line-height:26px; padding:0 10px; margin-bottom:10px; background:#fd4902; color:#fff; font-family:"Microsoft Yahei Font";}
.all_look_table td{ text-align:center; padding:15px 10px 0; border:1px #CCCCCC solid;}
.all_look_table td a{ color:#fd3d02; width:120px;}
.all_look_table td a:hover{ color:#F30; text-decoration:underline;}
.all_look_table .tl{ text-align:left;}

.all_look_table1{ width:798px; border-collapse:collapse; color:#000; border:1px #CCCCCC solid;}
.all_look_table1 th{ height:36px; line-height:36px; padding:0 10px; margin-bottom:10px; background:#8350a2; color:#fff; font-family:"Microsoft Yahei Font"; }
.all_look_table1 td{ text-align:center; padding:10px; border:1px #CCCCCC solid;}
.all_look_table1 td a{ color:#fd3d02; width:120px;}
.all_look_table1 td a:hover{ color:#F30; text-decoration:underline;}
.all_look_table1 .tl{ text-align:left;}

.top_number1,.top_number2,.top_number3,.top_number{ float:left; display:inline-block; width:13px; height:13px; line-height:13px; text-align:center; margin-right:5px; background:url(../images/topbg2.png) no-repeat; color:#fff;}
.top_number1,.top_number2,.top_number3{ background:url(../images/topbg.png) no-repeat;}
.all_look_table a{ float:left; width:240px; height:13px; line-height:13px; overflow:hidden; color:#807f7f; vertical-align:middle;}
/*正在试听*/
.sting_box{ width:615px; overflow:hidden; margin:30px 0 0 10px;}
.sting_box .title h2{ background-position:0 -31px;}
.sting{ width:580px; overflow:hidden; margin:0 auto;}
.b_video{ float:left; width:320px; height:184px; overflow:hidden; position:relative;}
.b_video_mask{ position:absolute; width:320px; height:184px; top:0; left:0;}
.b_video_mask a{ display:block; width:320px; height:184px; background:url(../images/transparent1px.png);}
.b_video_msg{ width:250px; float:right; color:#a8a6a6;}
.b_video_msg h5{ width:250px; height:36px; line-height:18px; overflow:hidden; margin-bottom:15px; font-weight:500;}
.b_video_intro{ width:250px; height:60px; line-height:20px; overflow:hidden;}
.b_video_msg strong{ display:inline-block; width:65px; height:19px; line-height:19px; text-indent:5px; margin-right:5px; background:url(../images/uc_btn.png) no-repeat 0 -101px; font-weight:500; color:#fff; border-radius:2px;}
.b_video_teacher{ width:135px; float:left; margin-top:15px;}
.b_video_num{ width:115px; float:left; margin-top:15px;}
.b_video_btn{ width:250px; overflow:hidden; padding-top:13px;}
.b_video_btn a{ display:block; float:left; width:94px; height:26px; line-height:26px; text-align:center; margin-right:10px; background:url(../images/uc_btn.png) no-repeat 0 -21px; color:#fff;}
.b_video_btn a:hover{ text-decoration:none; color:#fff;}
/*超人气视频*/
.popular_listen_box{ width:615px; overflow:hidden; margin:30px 0 0 10px; border-bottom:1px dotted #7b7878;}
.popular_listen_box .title h2{ background-position:0 -62px;}
.popular_listen{ width:580px; overflow:hidden; padding:0 0 20px; margin:0 auto;}
.popular_listen li{ width:280px; float:left; display:inline; margin-right:20px;}
.popular_listen li.mr0{ margin-right:0;}
.s_video{ float:left; width:123px; height:82px; overflow:hidden; border:1px solid #969494;}
.s_video_msg{ width:150px; float:right; color:#a8a6a6; position:relative;}
.s_video_msg h5{ width:150px; height:16px; line-height:16px; overflow:hidden; margin-bottom:5px; font-weight:500; color:#333;}
.s_video_msg strong{ padding:2px; margin-right:5px; background:#afb0b0; color:#fff; border-radius:2px;}
.s_video_class{ margin-top:8px;}
.s_video_pj{ margin-top:8px;}
.s_video_star{ display:inline-block; width:85px; height:16px; background:url(../images/star5.png) no-repeat; text-indent:-9999px;}
.s_video_star5{ width:85px;}
.s_video_star4{ width:63px;}
.s_video_star3{ width:47px;}
.s_video_star2{ width:31px;}
.s_video_star1{ width:14px;}
/*首页选项卡一*/
.uc_tab{ width:615px; margin:30px 0 0 10px;}
.uc_tabcon{ width:570px;}
/*用户反馈信息bengin */
.mtop-3{margin-top:3px;}
.userFeedback{ padding-top:10px;color:#666;}
.userClick01{ float:left; width:67px; height:21px; line-height:21px; padding-bottom:2px; background:url(../images/uc_btn.png) no-repeat 0 0; border:none; cursor:pointer; font-size:12px; color:#fff; margin:5px 0 0 10px;}
.userClick01:hover{ background-position:0 0;}
.userFeedback_tjbtn{ float:right; width:67px; height:21px; color:#fff; cursor:pointer; border:none; background:url(../images/allbtn_bj.png) no-repeat 0 -111px;}
.userFeedback_tjbtn:hover{ background-position:0 -111px;}
.uF_header{ overflow:hidden; border-bottom:1px dotted #4b6381; height:35px; line-height:35px;}
.uF_header h4{ font-size:14px; float:left;}
.uF_header p{ float:left; line-height:35px; padding-left:35px; background:url(../images/uc_icon13.png) no-repeat left;}
.uF_header .userMore{float:right;}
.userFeedback_con{ margin-top:20px;}
.userFeedback_con li{padding:5px 10px;}
.userFeedback_con li.current{background:#f5f9fd;}
.userFeedback_con li h5 img{margin:0 5px;}
.uF_question{ line-height:20px; background:url(../images/user_icon04.png) no-repeat left 5px; padding:5px 0 0 20px; margin-bottom:8px; word-wrap: break-word;}
.uF_answer{padding-left:20px; color:#ff3300; line-height:20px; border-bottom:1px dotted #777; padding-bottom:10px; margin-bottom:0px; word-wrap: break-word;}
.uF_answer2{padding:5px 0 0 0; text-align:right;}
.uF_answer2_info{ cursor:pointer;}
.uF_answer2 .uF_answer2_info:hover{text-decoration:none;}
.uF_answer2 .uF_answer2_info span{color:#ff3300;}
.uF_content{padding:5px 10px; margin-bottom:10px; border-bottom:1px solid #d3e2f5; display:none;}
.uF_content h5{font-weight:100;}
.uF_content .uF_con_area{border:1px solid #d3e2f5; width:520px; height:65px; padding:5px; font-size:12px; color:#666;}
.uF_content .uF_content_bottom{height:24px; padding-top:8px; color:#999;}
.uF_ans_info{padding:0 0 20px; overflow:hidden; text-align:left; display:none;}
.uF_ans_info_head{height:45px; padding:30px 10px 0; background:url(../images/uF_ans_info_headBG.png) no-repeat top right;}
.uF_ans_info .uF_con_area2{border:1px solid #d3e2f5; width:460px; height:32px; padding:0 5px; border-color:#777 #ddd #ccc #777; border-style:solid; border-width:1px; font-size:12px; color:#666; float:left;}
.uF_ans_info_head a{ float:right; width:38px; height:33px; line-height:33px; text-align:center; color:#069; font-weight:600; background:url(../images/user_icon05.png) no-repeat;}
.uF_ans_info ul{padding:0 10px; border-top:1px dotted #777; background:#f6f5f5;}
.uF_ans_info ul li{overflow:hidden; border-bottom:1px dotted #777;}
.uF_ans_info ul li p{margin-bottom:0px; word-wrap: break-word;}
.uF_ans_info ul li div{text-align:right;}
.uF_ans_info ul li div a{ background:url(../images/user_icon06.png) no-repeat top right; padding-right:20px;}
.userFeedback_top{ display:inline-block; width:36px; height:16px; line-height:16px; text-align:center; background:url(../images/uc_btn.png) no-repeat 0 -120px; color:#fff; font-size:12px; margin-left:10px;}
/*用户反馈信息end*/
/*课程列表*/
.courseStudying{ width:590px; margin:0 auto;}
.courseStudying h3{ height:30px; line-height:30px; padding-left:30px; background:url(../images/uc_icon11.png) no-repeat left; font-weight:500; color:#9c9a9a; border-bottom:3px solid #53b70a;}
.courseStudying h3 span{ color:#fb861f;}
.sCourse_list{ width:590px; overflow:hidden;}
.sCourse_list li{ width:620px; overflow:hidden; padding:25px 0; border-bottom:1px dotted #807f7f}
.sCourse{ width:280px; float:left; display:inline; margin-right:30px;}
.moreCourse{ width:590px; margin:20px auto 0;}
.moreCourse h3{ height:30px; line-height:30px; padding-left:30px; background:url(../images/uc_icon11.png) no-repeat left; font-weight:500; color:#9c9a9a; border-bottom:3px solid #53b70a;}
/*积分--佘志伟*/
.date_a{background:url(../images/jifen_databc.png) no-repeat;width:20px;height:25px;float:left;font-size:18px;line-height:25px;text-align:center;font-weight:bold;}
/*问卷调查*/
.survey{ width:150px; height:150px; position:fixed; _position:absolute; right:0; bottom:0; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:11;}
.survey_close{ display:block; width:16px; height:16px; position:absolute; top:6px; right:7px; cursor:pointer; background:url(../images/survey_close.png) no-repeat;}
/*ad*/
.slide-ad{ width:585px; height:90px; overflow:hidden; margin:0 0 20px 25px; position:relative;}
.slideAd-box{ width:585px; height:90px; overflow:hidden; position:relative;}
.slideAd-item{ width:585px; height:90px; position:absolute;}
.slideAd-page{ position:absolute; z-index:5; bottom:10px; right:10px;}
.slideAd-page a{ float:left; width:15px; height:15px; line-height:15px; margin-left:5px; text-align:center; background:#666; color:#eee;}
.slideAd-page a.activeSlide{ background:#fff; color:#666;}
.slideAd-page a:hover{ text-decoration:none;}


.style130618{ color:#000;}


/*下部*/
.act_nav{background:rgba(0, 0, 0, 0.9)!important;filter:Alpha(opacity=90); background:#000; height:120px; position: fixed; left: 0; bottom: 0; z-index: 500; width: 100%;}
.act_nav img{position:relative;}
.xiaoma_close{ position:absolute; z-index:520; width:20px; height:22px; right:20px; top:10px;}
.event_content{ width:860px; margin:0px auto; height:auto;}

.xiaoma_xiao{ width:92px; height:124px; position:fixed; right:0; bottom:0; z-index:600;}

#bxjztq{ width:600px; height:367px; background:url(../images/bxjz_user.png) no-repeat;position: absolute; top: 105px; left:110px;z-index: 102;overflow: hidden; }
.bxjz_tq{ width:600px; height:367px; position:relative; float:left;}
.close_tq{ width:36px; height:30px; position:absolute; top:0px; right:0px;}
.bxjz_djs{
	width:300px;
	height:40px;
	color:#FFF;
	position:absolute;
	top:195px;
	left:280px;
}
	
.bxjz_btn{
	width:192px;
	height:44px;
	position:absolute;
	top:297px;
	left:212px;
}	
/*带倒计时的广告位*/
.zjxtz_img{width:800px; overflow:hidden; border:0px none; height:120px; margin:0px auto; margin-top:20px; background:url(../images/zjtzx.jpg) no-repeat; position:relative;}
.zjxtz_djs{
	width:300px;
	height:40px;
	color:#FFF;
	position:absolute;
	top:59px;
	left:298px;
}
#span_a{
font-size:18px;
color:#ff0;
font-family:Microsoft YaHei,simhei;
z-index:9999;
height:40px;
line-height:40px;
display:block;
}
#span_a span{width:auto;  display:block; float:left;}
#span_b{
font-size:18px;
color:#ff0;
font-family:Microsoft YaHei,simhei;
z-index:9999;
height:40px;
line-height:40px;
display:block;
}
#span_b span{width:auto;  display:block; float:left;}
.zjxtz_btn{
	width:146px;
	height:31px;
	position:absolute;
	left:490px;
	top:62px;
}
/*绝密押题版*/
.jmytb{ width:800px; overflow:hidden; border:0px none; height:120px; margin:0px auto; margin-top:20px;}

/* 懒人图库 搜集整理 www.lanrentuku.com */
#playBox{ width:800px; height:100px; margin:10px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{
	cursor:pointer;
	width:45px;
	height:45px;
	background:url(../images/l.png) no-repeat;
	position:absolute;
	top:51px;
	left:11px;
	z-index:10;
}
#playBox .next{
	cursor:pointer;
	width:45px;
	height:45px;
	background:url(../images/r.png) no-repeat;
	position:absolute;
	top:51px;
	right:17px;
	z-index:10;
}
#playBox .smalltitle {width:800px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}
